.single-health-care-card .img h3 {
    background-color: rgb(0 0 0 / 50%);
    padding: 10px 15px;
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
    font-size: 20px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin: 0;
    color: #fff;
    text-align: center;
    font-weight: 500;
}

.single-health-care-card .health-care-content {
    background-color: rgb(0 162 190);
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05);
    padding: 30px 15px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    position: absolute;
    top: 25%;
    height: 100%;
    text-align: center;
}

.single-health-care-card:hover .health-care-content {
    visibility: visible;
    opacity: 1;
    top: 0;
	display: flex;
    align-items: center;
	flex-direction: column;
	justify-content: center;
}

.single-health-care-card .img {
    position: relative;
}


.inner-pos-row {
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0;
    margin-bottom: 2.5em;
    padding: 2em 1em;
    background-color: #fff;
}
.elementor-background-overlay {
    text-align: center;
}
.inner-pos-row .d-flex {
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-right: 1px solid #00a2be;
}
.inner-pos-row i {
    color: #fff;
    font-size: 24px;
    background-color: #00a2be;
    border-radius: 50%;
    display: inline-flex;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.pos-text {
    font-size: 16px;
    font-weight: 600;
}

.position-block {
    position: relative;
    margin-top: -9em;
    z-index: 9;
    align-items: center;
}
/*

.slider-block {
    background-color: #3C57A1;
    background-image: url('../../images/bg_img.png');
}

.elementor-background-overlay {
    background-color: transparent;
    background-image: radial-gradient(at bottom right, #2880FFF0 0%, #3C57A1 75%);
    opacity: 1;
    padding: 2em;
}
*/



.elementor-divider {
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-divider-separator {
    width: 100%;
    border-top: 1px solid rgb(255 255 255 / 47%);
    display: flex;
}

.whatsup-info {
    margin-top: 20px;
}

.whatsup-info .d-flex {
    align-items: center;
}

.whatsup-info .wp-img {
    width: 65px;
    margin-right: 15px;
}

.whatsup-info span {
    color: #fff;
    font-size: 15px;
}

.whatsup-info h3 {
    color: #fff;
    font-size: 22px;
}

.footer-logo {
    max-width: 280px;
}

.campus-content p,
.course-content p,
.admission-sec p, .placement-sec p{
    text-align: justify;
}

@keyframes vertical {
    0% {
        opacity: 0;
    }

    4% {
        opacity: 0;
        -webkit-transform: rotateX(-180deg);
        transform: rotateX(-180deg);
    }

    10% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

    38% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }

    45% {
        opacity: 0;
        -webkit-transform: translateY(-90px);
        transform: translateY(-90px);
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.verticalflip {
    position: relative;
    display: block;
    min-height: 100%;
}

.verticalflip span {
       color: #171717;
       font-size: 22px;
    text-align: center;
    display: block;
     width: 100%;
    font-weight: 600;
    letter-spacing: 1px;
	
}
.inner-pos-row h3{
	color: #171717;
       font-size: 22px;
    text-align: center;
    display: block;
     width: 100%;
    font-weight: 600;
    letter-spacing: 1px;
}

/*
.verticalflip span:nth-child(2) {
    -ms-animation-delay: 2.5s;
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
*/

.ad-process {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 20px;
}

.ad-process .steps {
  background-color: #fff;
    position: relative;
    padding: 15px;
    width: 230px;
    height: 230px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.ad-process .steps h3{
	font-size: 32px;
}
.ad-process .steps p{
	font-size: 18px;
}

.ad-process .steps:after {
    content: "\ea4b";
    position: absolute;
    top: 96%;
    font-family: remixicon !important;
    line-height: 1;
    font-size: 35px;
    color: #fff;
    left: 50%;
    right: 50%;
}

.ad-process .steps:last-child::after {
    display: none;
}

.courses-area,
.student-life-area, .lates-news-area, .affiliation-section,
.admisssion-area,   .infra-section, .about-aravali-group, .about-intro-section{
    background-image: url(../../images/gray-bg.png);
    background-size: 15%;
    background-repeat: no-repeat;
}

.campus-life-area,
.campus-information-area,
.health-care-area, .about-achm-section,
.testimonials, .team-section, .message-mngt, .course-section, .admission-sec, .why-choose-section,
.placement-sec, .contact-us-area, .gallery-sec, .mission-section, .event-section, .facility-section, .highest-placement, .academic-cal  {
    background-image: url(../../images/right-traingle.png);
    background-repeat: no-repeat;
    background-position: right 1% top 4%;
    background-blend-mode: overlay;
    background-size: 220px;
    /* animation: scroll-anim 25s linear infinite; */

}
.event-section .nav-tabs {
    border-bottom: 0;
}
/*** ==================================================================== Testimonial Section ==================================================================== ***/


.testimonial-block {
    position: relative;
    padding: 0px;
    margin: 10px 0 40px 0;
}

.testimonial-block .inner-box {
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(71, 69, 69, 0.5);
    max-width: 850px;
    margin: auto;
    height: 100%;
}

.testimonial-block .text {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 32px;
    color: #282331;
    margin-bottom: 30px;
}

.testimonial-block .info-box {
    position: relative;
    padding-left: 100px;
    padding-top: 0px;
}

.testimonial-block .info-box .thumb {
    position: absolute;
    left: 0;
    top: -20px;
    height: 82px;
    width: 82px;
}

.testimonial-block .info-box .thumb img {
    border: 2px solid #00a2be;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    width: 100%;
}

.testimonial-block .info-box .name {
    position: relative;
    display: block;
    font-size: 21px;
    line-height: 1.2em;
    color: #382c4d;
    font-weight: 700;
    margin-bottom: 10px;
    font-family: "Niramit", sans-serif;
}

.testimonial-block .info-box .designation {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #8053f7;
    font-weight: 400;
    font-family: "Muli", sans-serif;
}

/* modal css start */
button.btn-close {
    position: absolute;
    right: -6px;
    top: -20px;
    background-color: transparent;
    border-radius: 50%;
    opacity: 1;
    --bs-btn-close-bg: none;
    z-index: 9;
}

.modal-body {
    padding: 20px 0;
}

.modal-content {
    background-color: #00a2be;
    padding: 20px;
}
.modal-header {
    padding: 0;
    text-align: left;
    display: block;
    width: 100%;
    padding-bottom: 15px;
}
.modal-title{
	color: #fff;
}
.modal .contacts-form {
    margin-bottom: 0;
}
button.close, button.close:hover {
    position: absolute;
    right: -8px;
    top: -8px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 23px;
    background-color: #000;
    color: #fff;
    border: 2px solid #fff;
}
/*
button.btn-close i {
    font-size: 20px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    padding: 3px;
}
*/
.page-banner{
	background-image: url('../../images/achm7.jpg');
	background-size: cover;
	min-height: 450px;
	background-blend-mode: overlay;
    background-color: rgb(0 0 0 / 60%);
}
.breadcrumb-title h2 {
    color: #fff;
}
.breadcrumb-item+.breadcrumb-item::before{
	content: "/";
	color: #fff;
}
ol.breadcrumb {
    display: flex;
    justify-content: center;
}
ol.breadcrumb li a, ol.breadcrumb li.active{
   color: #fff;
}
  .team-section {
  	 text-align: center
}
.about-achm-section p, .course-section p{
	text-align: justify
}
.course-section .common-title h2, .admission-sec .common-title h2,
.why-choose-section .common-title h2{
	text-align: left
}
.member-info {
    margin: 15px 0;
}
.member-info h3, .infra-para h3 {
    font-size: 24px;
}
.member-info h4 {
    font-size: 20px;
    color: #333;
}
.mngt-img img {
    float: left;
    max-width: 300px;
    height: auto;
    margin: 0 25px 25px 0;
}
.mngt-img-right img{
	 float: right;
	margin: 25px 0 0 25px;
}
.msg-para p{
	text-align: justify
}
.mt-40{
	margin-top: 40px
}

.pt-50{
	padding-top: 50px;
}
.sub-title{
	padding-bottom: 15px;
}
.pt-30{
	padding-top: 30px
}
.eli-details h4{
	color: #333;
	padding-bottom: 10px;
}
.mb-30{
	margin-bottom: 30px;
}
.infra-para {
    padding: 20px;
}
.infra-para {
    padding: 20px;
   
}
.infra-block{
	 transition: all ease .5s;
    background-color: #fff;
    box-shadow: 0 0 20px 3px rgba(0,0,0,.05);
	display: flex;
    flex-direction: column;
    height: 100%;
}

.placement-block p{
	max-width: 100%;
	margin: 0 auto 30px auto;
	text-align: justify
}

.page-banner-area {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    min-height: 700px;
}
.page-banner-area.bg-2 {
    background-image: url(../../images/page-banner.jpeg);
	
}
.page-banner-area::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5)
}
.page-banner-content {
   position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.page-banner-content h1 {
    font-size: 50px;
    margin-bottom: 10px;
    color: #fff
}

.page-banner-content ul {
    padding-left: 0;
    margin-bottom: 0
}

.page-banner-content ul li {
    display: inline-block;
    position: relative;
    padding-right: 18px;
    font-size: 16px;
    font-weight: 500;
    color: #fff
}

.page-banner-content ul li a {
    text-decoration: none;
    color: #fff
}

.page-banner-content ul li::before {
    position: absolute;
    content: "/";
    right: 2px;
    top: 0
}

.page-banner-content ul li:last-child {
    font-weight: 700;
    padding-right: 0
}

.page-banner-content ul li:last-child::before {
    display: none
}

.contacts-form {
    padding: 30px;
    box-shadow: 0 0 20px 3px rgba(0,0,0,.05);
    margin-bottom: 30px
}

.contacts-form h3 {
    font-size: 30px;
    margin-bottom: 20px;
}

.contacts-form .form-group {
    margin-bottom: 25px
}

.contacts-form .form-group label {
    margin-bottom: 7px
}

.contacts-form .form-group .form-control {
    background-color: #f4f6f9;
    border: 1px solid transparent
}

.contacts-form .form-group .form-control:focus {
    border: 1px solid #00a2be
}

.contacts-form .list-unstyled {
    color: #00a2be;
    margin-top: 7px
}

.contacts-form .text-danger {
    color: #00a2be;
    font-size: 16px;
    margin-top: 7px
}

.contacts-form .form-check .form-check-input {
    border-radius: 0
}

.contacts-form .form-check .form-check-input:checked {
    background-color: #00a2be;
    border-color: #00a2be
}

.contacts-form .form-check .form-check-input:focus {
    box-shadow: none
}

.contacts-form .default-btn {
    width: auto
}
.contacts-form .default-btn::before{
	border-radius: 0;	
}
.contacts-form .default-btn:hover{
	border: 1px solid #111d5e;
}
.contact-and-address h2 {
    font-size: 30px;
    margin-bottom: 20px
}

.contact-and-address p {
    margin-bottom: 20px
}

.contact-and-address .contact-and-address-content {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
    padding-bottom: 10px
}

.contact-and-address .contact-and-address-content .contact-card {
   align-items: center;
    padding: 30px;
    background-color: #f4f6f9;
    margin-bottom: 30px
}

.contact-and-address .contact-and-address-content .contact-card .d-flex i{
   color: #00a2be;
    text-align: center;
    margin-right: 5px;
    font-size: 20px;
	margin-top: -5px;
}

.contact-and-address .contact-and-address-content .contact-card h4 {
    font-size: 22px;
    margin-bottom: 15px
}

.contact-and-address .contact-and-address-content .contact-card p {
    margin-bottom: 5px;
	display: flex
}
.contact-and-address .contact-and-address-content .contact-card p a:after {
    content: "|";
    margin: 0 5px 0 10px;
}
.contact-and-address .contact-and-address-content .contact-card p a:last-child::after {
  display: none
}
.contact-and-address .contact-and-address-content .contact-card p a {
    color: #555;
    transition: all ease .5s
}

.contact-and-address .contact-and-address-content .contact-card p a:hover {
    color: #00a2be
}

.contact-and-address .social-media {
    margin-bottom: 30px
}

.contact-and-address .social-media h3 {
    font-size: 24px;
    margin-bottom: 15px
}

.contact-and-address .social-media p {
    margin-bottom: 25px
}

.contact-and-address .social-media ul {
    padding-left: 0;
    margin-bottom: 0
}

.contact-and-address .social-media ul li {
    margin-right: 10px;
    list-style-type: none;
    display: inline-block
}

.contact-and-address .social-media ul li a {
    height: 35px;
    width: 35px;
    line-height: 37px;
    border-radius: 100%;
    text-align: center;
    display: inline-block;
    background-color: #eee;
    color: #00a2be;
    transition: all ease .5s
}

.contact-and-address .social-media ul li a:hover {
    background-color: #00a2be;
    color: #fff;
    transform: translateY(-5px)
}

.process {
    width: 100%;
    text-align: center;
	display: flex;
    align-items: center;
	justify-content: space-around;
	padding: 20px 0;
}
.process_item {
   user-select: none;
    text-align: center;
    position: relative;
    padding: 15px;
    transition: 0.4s ease-in-out;
    width: 25%;
    margin: 0;
    border-right: 1px solid #ddd;
}
.process_item:last-child{
	border-right: 0;
}
.process_item:hover {
    background-color: #fff;
}

.process_item:hover .process_number{
	  transform: translateY(5px);
      color: #00a2be;
}
.process_number{
	 font-size: 90px;
    -webkit-text-stroke: 1px #00a2be;
    display: block;
    color: transparent;
    font-weight: 700;
    transition: 0.4s ease-in-out;
}
.process_title{
	display: block;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 19px;
    color: #00a2be;
    text-transform: capitalize;
    margin-top: 0px;
}
.center-btn{
	text-align: center;
}
.whychoose-list {
    list-style-type: none;
	padding-left: 0px;
	margin: 0
}
.whychoose-list li {
    padding: 5px 0;
}
.why-choose-section  h3, .placement-block h3{
	margin-bottom: 15px;
	line-height: 1.5;
}

.career-box {
     padding: 15px;
    height: 100%;	
	transition: all .5s ease;
}

.vision-block{
	transition: all .5s ease;
    background-color: #fff;
    box-shadow: 0 3px 7px 7px rgba(0, 0, 0, .05);
    padding: 25px;
    border-left: 2px solid #00a2be;
    height: auto;
	margin-bottom: 30px;
}
.vision-block:hover{
	background-color: #00a2be
}
.vision-block .sub-title {
    font-size: 30px;
    padding-bottom: 10px;
	color: #3d3d47
}
.vision-block:hover  li, .vision-block:hover .sub-title{
    color: #fff;
}

.download-doc{
	position: relative;
	height: 100%;
}
.download-doc a{
    border: 1px solid #ddd;
    box-shadow: 0 2px 6px rgba(71, 69, 69, 0.5);
	display: flex;
	justify-content: center;
	height: 100%;
}
.download-doc img{
	width: 400px;
	height: auto;
}
.download-btn{
	position: absolute;
    height: 100%;	
    bottom: 0;
    background-color: rgb(0 0 0 / 70%);
    width: 100%;
    background-blend-mode: overlay;
     justify-content: center;
    align-items: center;
	display: flex;
	transition: all .5s ease;
	opacity: 0;
}
.download-doc a:hover .download-btn{
	bottom: 0;
   opacity: 1;
}
.download-text{
	color: #fff;
    background-color: #00a2be;
    padding: 10px 25px;
    border-radius: 30px;
}



@media only screen and (max-width: 767px) {
    .testimonial-section .sec-title {
        margin-bottom: 50px;
    }

    .testimonial-block {
        padding: 0;
		margin: 10px 0 40px 1px
    }

    .testimonial-block .inner-box {
        box-shadow: none;
        border: 2px solid #f1f1f1;
    }

    .testimonial-carousel .owl-nav {
        position: relative;
        left: 0;
        bottom: 0;
        margin-top: 20px;
        text-align: center;
    }

    .testimonial-carousel .owl-next,
    .testimonial-carousel .owl-prev {
        border: 2px solid #f1f1f1;
    }
}



@media only screen and (max-width: 1366px) {
    .large-container {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media(min-width: 1400px) and (max-width: 1599px) {

    .top-header-area .container-fluid,
    .navbar-area .container-fluid {
        max-width: 1340px;
    }

    .desktop-nav .navbar .navbar-nav .nav-item a {
        margin-left: 10px;
        margin-right: 10px;
    }

    .hero-slider.owl-theme .owl-nav [class*=owl-] {
        bottom: 108px;
    }
}


@media(min-width: 1200px) and (max-width: 1399px) {
 

    .desktop-nav .navbar .navbar-nav .nav-item a {
       font-size: 15px;
    margin-left: 10px;
    margin-right: 10px;
    }

    .pos-text {
        font-size: 14px;
        line-height: 1.5;
    }

    .hero-slider.owl-theme .owl-nav [class*=owl-] {
        bottom: 108px;
    }
}

.group-box {
    box-shadow: 4px 3px 7px #3a3a3a2e;
    margin: 0px 0px 40px 0px;
    padding: 30px 20px;
    background-color: #fff;
	border: 1px solid #ddd;
    text-align: center;
}
.group-box h4{
	color: #0a0a0a;
    font-size: 22px;
    line-height: 34px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
}

.group-box h5{
	color: #23297a;
    font-weight: 600;
	font-size: 18px;
    line-height: 22px;
    font-style: normal;
	letter-spacing: 0px;
    text-transform: capitalize;
}
.common-title h2.text-left{
	text-align: left
}

.fac-img {
    display: flex;
    justify-content: center;
}
.intro-block ul li, .about-list li, .fac-list li {
    font-size: 16px;
    line-height: 1.7;
    padding: 0 0 10px 0;
}
.fac-list{
	padding-left: 1rem;
}
.accordion-flush .accordion-item, .accordion-flush .accordion-item:first-child,
.accordion-flush .accordion-item:last-child{
   border: 1px solid #eee;
    border-radius: 0;
    margin-bottom: 15px;
    box-shadow: 4px 3px 7px #3a3a3a2e;
}
.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    box-shadow: none;
}
.accordion-button:not(.collapsed){
	background-color: #fff;
	border-bottom: 1px solid #eee;
}
.accordion-header {
    margin-bottom: 0;
    border-left: 3px solid #00a2be;
}
.single-event-card.style-3 {
    position: relative;
}
.event-content h3 {
    font-size: 18px;
    color: #00a2be;
    padding: 10px 0;
    text-align: center;
}
.nav-tabs .nav-link {
    background-color: transparent;
    border-radius: 0;
    border-color: #00a2be;
    color: #00a2be;
	width: auto;
	min-width: 150px;
    padding: 10px 15px;
	margin: 0 15px 0 0;
}
.nav-tabs .nav-link.active {
    background-color: #00a2be;
    color: #fff;
    border-color: #00a2be;
}
.single-event-card.style-3 img {
	width: 100%;
}
.nav-tabs{
	margin-bottom: 20px;
}
.mt-80{
	margin-top: 80px;
}
.accordion-body .nav-tabs {
    border-bottom: 0;
}

#Iframe-Master-CC-and-Rs {
  max-width: auto;
  max-height: 100%; 
  overflow: hidden;
}


.responsive-wrapper {
  position: relative;
  height: 0;}
 
.responsive-wrapper iframe {
  position: absolute;top: 0;
  left: 0;width: 100%;height: 100%;margin: 0;
  padding: 0;border: none;}


.responsive-wrapper-wxh-572x612 {
  padding-bottom: 107%;
}

.set-border {
  border: 1px inset #eee;
}
.set-box-shadow { 
  -webkit-box-shadow: 4px 4px 14px #4f4f4f;
  -moz-box-shadow: 4px 4px 14px #4f4f4f;
  box-shadow: 4px 4px 14px #4f4f4f;
}
.set-padding {
  padding: 10px;
}
.set-margin {
  margin: 30px 0;
}

.tab-inner-title {
    font-size: 20px;
    padding-bottom: 0px;
}
.course-box {
    background-color: #8fc74a;
   
    text-align: center;
	height: 100%
}
.course-box a {
    color: #fff;
	 padding: 25px;
    text-decoration: none;
	display: block
}
.about-topper {
    transition: all .5s ease;
    background-color: #fff;
    box-shadow: 0 3px 7px 7px rgba(0, 0, 0, .05);
    padding: 25px;
    border-bottom: 2px solid #00a2be;
   height: auto;
    margin-bottom: 0;
    display: flex;
    align-items: center;
}
.topper-info {
    padding-left: 35px;
}
.topper-info h3 {
    padding-bottom: 10px;
    color: #00a2be;
}
.topper-info h4 {
    padding-bottom: 10px;
}


.topper-info p {
    margin: 0;
    font-weight: 600;
    font-size: 18px;
}

.portfolio__img {
    display: flex;
    flex-wrap: wrap;
}

.portfolio__filter {
	
	width:100%;
}
.portfolio__filter .filter-button{
	display: inline-block;
    padding: 10px 20px;
    background: #ddd;
    border: none;
    color: #000;
    letter-spacing: 0;
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
}
.portfolio__filter .filter-button:hover, 
.portfolio__filter .filter-button:focus, 
.portfolio__filter .filter-button:active,
.portfolio__filter .filter-button.active{
	background: #00a2be;
	color:#fff;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
}
.portfolio__filter .filter-button:focus {
	outline:0;
}
.portfolio__filter{
	display:inline-block;
	text-align:center;
	margin: 0 0 30px 0;
}
.portfolio__img img {
	width: 100%;
	height: 230px;
	object-fit: cover;
	padding: 3px 3px;
}
.btn__load {
	display: inline-block;
	margin:40px 0 0;
	width:100%;
}

.fixed-list {
    position: fixed;
    left: 0;
    top: 50%;
    z-index: 9;
}
.fixed-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.fixed-list ul li a {
  padding: 5px 8px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.fixed-list ul li a.fb{
	background-color: #3b5998;
}
.fixed-list ul li a.tw{
	background-color: #00aced;
}
.fixed-list ul li a.in{
	background-color: #bc2a8d;
}

.fixed-list ul li a.li{
	background-color: #007bb6;
}
.fixed-list ul li a.yt{
	background-color: #b00;
}
.fixed-list ul li a i {
    font-size: 15px;
}
.pl-40{
	padding-left: 40px;
}
.pr-40{
	padding-right: 40px;
}
.mb-15{
	margin-bottom: 15px;
}
.w-30{
	width: 30%;
}
.w-70{
	width: 70%;
}
.flex-item.w-70 {
    padding: 25px;
}
.single-news-card .w-70 span {
    font-size: 14px;
    color: #00a2be;
    font-weight: 600;
}
.single-news-card .w-70 h3 {
    font-size: 25px;
    padding: 10px 0 0 0;
}
.single-news-card .w-70 p {
    font-size: 14px;
}
.single-news-card .d-flex {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.noc-para {
    padding: 10px 15px;
    color: #fff;
    display: block;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 500;
}
marquee {
    background-color: #2756a4;
}













